Contents

# Mashalaqqete Assiishshubba

Kuni fuuli Isitastikisete assiishshubba amadino.

Tene hajajo injeesate...

Surki - Assishsha - Fuula Mashalaqqe

Aantanno shae giddo daati assiishshu xawishshi giddo lawishshubbara xintu gede kaa'lanno:

| C | D
2 | x value | y value
3 | -5 | -3
4 | -2 | 0
5 | -1 | 1
6 | 0 | 3
7 | 2 | 4
8 | 4 | 6
9 | 6 | 8

## CELL

Mashalaqqe bisiccote aana teesso, suudisamme woy amadubba qolanno.

#### Syntax

CELL("InfoType" [; Reference])

InfoType fikiimu naanni fikiima ikke mashalaqqete dana badanno. Fikiimu duucha wote naannifikiimannohu Ingilizete afii giddooti. Jajjabba woy Shiimmaadda fidalla doorshaho.

InfoType | Tiro
--- | ---
COL | Maqisantino caccafo kiiro qolanno. =CELL("COL";D2) 4 qolanno.
ROW | Maqisantino haawiittimma kiiro qolanno. =CELL("ROW";D2) 2 qolanno.
SHEET | Maqisantino shitte kiiro qolanno. =CELL("shitte";Shitte3.D2) 3 qolanno.
ADDRESS | Maqisantino bisiccoha co'itte teesso qolanno. =CELL("ADDRESS";D2) $D$2 qolanno. =CELL("ADDRESS";Shitte3.D2) $Sheet3.$D$2 qolanno. =CELL("ADDRESS";'X:\dr\test.ods'#$Sheet1.D2) returns 'file:///X:/dr/test.ods'#$Sheet1.$D$2.
FILENAME | Maqisantino bisiccoha fayilete su'ma nna shittete kiiro qolanno. =CELL("FILENAME";D2) returns 'file:///X:/dr/own.ods'#$Sheet1, if the formula in the current document X:\dr\own.ods is located in Sheet1. =CELL("FILENAME";'X:\dr\test.ods'#$Sheet1.D2) returns 'file:///X:/dr/test.ods'#$Sheet1.
COORD | Returns the complete cell address in Lotus™ notation. =CELL("COORD"; D2) $A:$D$2 qolanno. =CELL("COORD"; Sheet3.D2) $C:$D$2 qolanno.
CONTENTS | Suudisamme nookkiha maqisantino bisicco amadubba qolanno.
TYPE | Bisiccote amadubba dana qolanno. b = fano. mulla bisicco l = somaasincho. Borro, borrote gari afirimalu guma v = hornyo. Hornyo, kiirote gari afirimalu gumaati
WIDTH | Maqisantino baqo caccafo qolanno. Bikkote kiiro (0) hakkuno gadete borro giddonna gadete bikka caccafote giddora qixxsantinote.
PREFIX | Maqisantino bisiccoha diramme qolanno. ' = gurara dira woy gura-qixiixamme " = qiniitira diri ^ = mereedha \ = marro higa (xa jallaaginoha)
PROTECT | Bisiccote gargarooshshi deerra bisiccote qolanno. 1 = bisicco gargarantino 0 = bisicco digargarantino
FORMAT | Kiirote suudishsha leellishanno fikiimu naanni fikiima qolanno. , = kumu badaanchi ledo kiiro F = kumu badaanchi nookki kiiro C = womaashshu suudishsha S = bixxillete riqiwo, lawishshaho, 1.234+E56 P = pereseenteege Aliidi suudishshubba giddo, tonnishshu badaanchi gedensaanni tonnishshu darguwa kiiro kiirote garinni aamantino. Lawishshaho: #,##0.0 kiirote suudishshi,1 qolanno nna kiirote suudishshi 00.000 P3 qolanno D1 = MMM-D-YY, MM-D-YY nna mittu dani suudishsha D2 = DD-MM D3 = MM-YY D4 = DD-MM-YYYY HH:MM:SS D5 = MM-DD D6 = HH:MM:SS AM/PM D7 = HH:MM AM/PM D8 = HH:MM:SS D9 = HH:MM G = Baala wole suudishshubba - (Xeisha) gofimarchoho = negaatiive kiirra kuulu giddo suudisantino () (gomibbuwa) goofimarchoho = suudishshu koodde giddo fanantino gombo no
COLOR | Negaatiive hornyuwa kuulu giddo suudisantinoro 1 qolanno, ikka hoogiro 0.
PARENTHESES | Suudishshu gari fano gombo(amadiro 1 qolanno, ikka hoogiro 0.

Maqishshu (doorshuwate dirto) fonqolantanno bisicco ofollaati. Maqishshu hakkageeshsha ikkiro, bisicco hakka geeshshahogurayid sammo widira hadhanno. Maqishshu hawamiha ikkiro, LibreOffice Calc bisicote ofolla konni afirimali giddo leellinoha horoonsiranno. Mikirosoftete Ekiselewirrisu ofolla giddo bisiccote maqishsha horoonsiranno.

## CURRENT

Kuni assiishshi biso ikkino barrira guma qolanno (wole yaattonni gumu balaxe keenamino). Isiti qra horo STYLE() akati ledo assiishshu doorantino akatta bisiccote amadubbara irkire bisiccote loosiisanno.

#### Syntax

CURRENT()

#### Example

=1+2+CURRENT()

Lawishshu 6 qolanno. TAfirimalu guranni qiniitira: 1 + 2 taalanno 3 garinni shallagamino, guma barraho CURRENT() yannara hedeweelcho guma aanno; CURRENT() ikkinohura gumma sase 3, orjinaale 3 ledante 6 uyitanno.

=A2+B2+STYLE(IF(CURRENT()>10;"Red";"Default"))

Lawishshu A2 + B2 (STYLE kowiicho 0 )qolanno. Tini ledo 10 roorturo, akatu Duumu bisiccote loosamanno. Ledote xawishshira AKATA lai.

="choo"&CURRENT()

Lawishshu choochoo qolanno.

#### Technical information

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

ORG.OPENOFFICE.CURRENT

## FORMULA

Afirimalu bisiccora afirimala borrote naanni fikiimi garinni leellishanno.

This function is always recalculated whenever a recalculation occurs.

#### Syntax

FORMULA(Maqishsha)

Maqishsha afirimala amaddino bisicco maqishshaati.

Horweelo maqishshi woy so'rote hornyi giddo afirimalu gumma nookki bisicco maqishshaati #N/A.

#### Example

Bisicco A8 =SUM(1;2;3) afirimala amadduha ikkiro aantete

=Afirimalu(A8) =SUM(1;2;3)borro qolanno.

## INFO

Muli loosu qarqara lainohunni baxxino mashalaqqe badanno. Assiishshu tircho borro tidho adhanno nna hakko eishshi aana irkire daata qolanno.

This function is always recalculated whenever a recalculation occurs.

#### Syntax

INFO("Dana")

Aantanno shae borrote eishshira hornyuwaDana nna qolantino INFO hornyo assiishsha dirtanno.

Hornyo "Danaho" | Hornyo qoli
--- | ---
"osversion" | Duucha wote "Xullaalluwa (32-bite) NT 5.01", sumaancho korkkaattara
"system" | The type of the operating system: "ANDROID" for Google mobile operating system "DRAGONFLY" for DragonFly operating system forked from FreeBSD "EMSCRIPTEN" for browser WebAssembly system "FREEBSD", "OPENBSD" or "NETBSD" for operating systems based on the Berkeley Software Distribution (BSD) "HAIKU" for BeOS compatible operating system "iOS" for Apple mobile operating system "LINUX" for GNU/Linux based operating systems "MACOSX" for Apple macOS "SOLARIS" for Oracle Solaris operating system "WNT" for Microsoft Windows
"release" | Gumu badaano fincanno, lawishshaho "300m25(Loosi:9876)"
"numfile" | Duucha wote 1, sumaancho korkaatubbara
"recalc" | Muli afirimali soorre shallagate gari, "Umi-loosaanchinni" woy "Angatenni" (LibreOffice afii) giddora eessanno

Wolootu isipiridishittete pirogiraamma Dani eishshira eino hornyuwa adhitara dandiitanno, kayinni LibreOffice Calc Ingilzete hornyuwa calla adhanno.

#### Example

=INFO("finco") LibreOffice horoonsirate giddo gumu finco kiiro qolanno.

=INFO(D5) bisicco D5 ledo borrote naanni fikiima amadino amuraati ledo loosu amuraati dana qolanno.

## ISBLANK

Returns TRUE if the reference to a cell is blank. This function is used to determine if the content of a cell is empty. A cell with a formula inside is not empty.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISBLANK(hornyo)

Hornyo buuxama dandiitanno amadooti.

#### Example

=ISBLANK(D2) FALSE gumu gede qolanno.

## ISERR

So'rote ikkitubba fonqolanno, #N/A so'ro hornyo agurranna, nna TRUE woy FALSE qolanno.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISERR(hornyo)

Hornyo ayee hornyo woy shallagote handaara ikkite so'rote hornyo #N/A roorte noota la"ate buuxantinote.

#### Example

=ISERR(C8) bisicco C8 amaddino dargi =1/0 TRUE qolanno, korkaatuno 1/0 so'rote.

=ISERR(C9) bisicco C9 =NA() amaddino darg FALSE qolanno, korkaatuno ISERR() #N/A so'ro hawanno.

## ISERROR

So'rote ikkitubba fonqolanno, #N/A so'ro hornyo agurranna, nna TRUE woy FALSE qolanno.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISERROR(hornyo)

Hornyo buuxantanno hornyo riqibbanno. ISERROR() TRUE so'ro ikkiro TURE FALSE ikka hoogiro FALSE qolanno.

#### Example

=ISERR(C8) bisicco C8 amaddino dargi =1/0 TRUE qolanno, korkaatuno 1/0 so'rote.

=ISERROR(C9) bisicco C9 =NA() amadduro TRUE qolanno.

## ISERROR

Returns the value if the cell does not contain an error value, or the alternative value if it does.

This function is available since LibreOffice 4.0.

#### Syntax

IFERROR(Value; Alternate_value)

Value is the value or expression to be returned if it is not equal or results in an error.

Alternate_value is the value or expression to be returned if the expression or value of Value is equal or results in an error.

#### Example

=ISERR(C8) bisicco C8 amaddino dargi =1/0 TRUE qolanno, korkaatuno 1/0 so'rote.

=ISERR(C8) bisicco C8 amaddino dargi =1/0 TRUE qolanno, korkaatuno 1/0 so'rote.

## ISEVEN

Hornyu wo'ma intigere ikkiro TRUE qolanno, woy hornyu xea ikkiro FALSE qolanno.

#### Syntax

ISEVEN(hornyo)

Hornyo buuxama dandiitanno hornyooti.

Hornyo ayee digite intigere ikka hoogguro tonnishshu naxiwe gedeeniiditi hawantino. Hornyote malaatino hawamino.

#### Example

=ISEVEN(48) TRUE qolanno

=ISEVEN(33) FALSE qolanno

=ISEVEN(0) TRUE qolanno

=ISEVEN(-2.1) TRUE qolanno

=ISEVEN(3.999) FALSE qolanno

## ISEVEN_ADD

wo'ma kiiro buuxanno. 1 qolanno kiiro 2 beehanturo wo'ma kiiro qolanno.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

ISEVEN_ADD(Kiiro)

Kiiro buuxama noose kiirooti.

#### Example

=ISEVEN_ADD(5) 0 qolanno.

=ISEVEN_ADD(A1) bisicco A1kiiro amadduro 1 qolanno 2.

## ISFORMULA

bisicco afirimalu bisicco ikkituro TRUE qolanno.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISFORMULA(Maqishsha)

Maqishshu afirimala amadduro bisicco buuxamme loosamase gumulatemaqishsha leellishanno.

#### Example

=ISFORMULA(C4) bisicco C4 kiiro 5amadduha ikkiro FALSE qolanno.

## ISLOGICAL

Loojikaale hornyo (TRUE woy FALSE)qolanno.

So'ro kalaqantuha ikkiro, assiishshu FALSE qolanno.

#### Syntax

ISLOGICAL(Hornyo)

hornyo loojikaale (TRUE woy FALSE)TRUE, nna ikka hoogiro FALSE qolanno.

#### Example

=ISLOGICAL(99) FALSE qolanno, korkaatuno 99 kiirote, diloojikaale hornyooti.

=ISLOGICAL(ISNA(D4)) TRUE bisicco D4 ayaano ikkiturono TRUE qolanno, korkaatuno ISNA() loojikaale hornyo qolanno.

## ISNA

Bisicco #N/A (horno shiqa hoogguro) so'rote hornyo TRUE qolanno.

So'ro kalaqantuha ikkiro, assiishshu FALSE qolanno.

#### Syntax

ISNA(hornyo)

Hornyo buuxama dandiitanno hornyo woy shallagote handaaraati.

#### Example

=ISNA(D3) FALSE gumu gede qolanno.

## ISNA

Returns the value if the cell does not contain the #N/A (value not available) error value, or the alternative value if it does.

This function is available since LibreOffice 4.0.

#### Syntax

IFNA(Value; Alternate_value)

Value is the value or expression to be returned if it is not equal or results in an #N/A error.

Alternate_value is the value or expression to be returned if the expression or value of Value is equal or results in an #N/A error.

#### Example

=IFNA(D3;D4) returns the value of D3 if D3 does not result in an #N/A error, or D4 if it does.

## ISNONTEXT

Bisiccote amadubba borro woy kiirra buuxanno, nna amadubba borro ikkituro FALSE qolanno.

So'ro kalaqantuha ikkiro, assiishshu TRUE qolanno.

#### Syntax

ISNONTEXT(Hornyo)

Hornyo ayee hornyo woy shallagote handaara ikkite so'rote hornyo borrote woy kiirrate woy ufuufa ikkase buuxate loosooti.

#### Example

=ISNONTEXT(D2) bisicco D2borro amaddinoha ikkiro FALSE abcdefqolanno.

=ISNONTEXT(D9)bisicco D9 8 amadduro TRUE qolanno.

## ISNUMBER

bisiccote amadubba borrote doorantuha ikkiro TRUE qolanno.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISNUMBER(horno)

Hornyo maqishsha ikkase gumulate wo'naalama noose shallagote handaaraati.

#### Example

=ISNUMBER(C3) returns TRUE if the bisicco C3 kiiro 4amadduha ikkiro TRUE qolanno.

=ISNUMBER(C2) bisicco C2 borro amaddinoha ikkiro abcdefFALSE qolanno.

## ISODD

Hornyu xea hornyo ikkiro TRUE qolanno, woy wo'ma kiiro ikkiro FALSE qolanno.

#### Syntax

ISODD(hornyo)

Hornyo buuxama dandiitanno hornyooti.

Hornyo ayee digite intigere ikka hoogguro tonnishshu naxiwe gedeeniiditi hawantino. Hornyote malaatino hawamino.

#### Example

=ISODD(33) TRUE qolanno

=ISODD(48) =ISEVEN(33) FALSE qolanno

=ISODD(3.999) TRUE qolanno

=ISODD(-3.1) TRUE qolanno

## ISODD_ADD

wo'ma kiiro 2 beehantanno yannarakiiro qolama hoogguro TRUE (1) qolanno.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

ISODD_ADD(Kiiro)

Kiiro buuxama noose kiirooti.

#### Example

=ISODD_ADD(5) 1 qolanno.

## ISREF

Tidho maqishsha ikkituro wo'naalanno. Returns Tidho maqishsha ikkituro TRUE qolanno, ikka hoogguro FALSE qolanno. Maqishshu aamamanno yannara kuni assiishshi balaxxe maqisantino hornyo difonqolanno.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

ISREF(hornyo)

Hornyo maqishsha ikkase gumulate wo'naalama noose hornyooti.

#### Example

=ISREF(C5) guma TRUE qolanno korkaatuno C5 horote maqishshaati.

=ISREF("abcdef") duucha wote FALSE qolanno korkaatuno borro horontanni maqishsha di'ikkitanno.

=ISREF(4) FALSE qolanno.

=ISREF(INDIRECT("A6")) TRUE qolanno, korkaatuno INDIRECT assiishsha ikke maqishsha qolanno.

=ISREF(ADDRESS(1; 1; 2;"Shitte2")) FALSE qolanno, korkaatuno ADDRESS assiishsha ikke borro qolanno, qoleno maqishsha lawanno.

## ISTEXT

bisiccote amadubba borrote doorantuha ikkiro TRUE qolanno.

So'ro kalaqantuha ikkiro, assiishshu FALSE qolanno.

#### Syntax

ISTEXT(hornyo)

Hornyo hornyo, kiiro, Ufuuffate hornyo, woy sorote hornyo buuxantanno.

#### Example

=ISTEXT(D9) bisicco D9 borro amaddinoha ikkiro TRUE abcdefqolanno.

=ISTEXT(C3) bisicco C3 3kiro amadduro FALSE qolanno.

## N

Uyinoonni eishshira kiirote hornyo qolanno. Eishshu borro woy FALSE ikkiro 0qolanno.

So'ro kalaqantuha ikkiro, assiishshu so'rote hornyo qolanno.

#### Syntax

N(Hornyo)

hornyo kiirote soorrama dandaanno eishshaati. Dandaamiha ikkiro N() kiirote hornyo qoltanno. Iseno loojikaale hornyuwa TRUE nna FALSE 1 nna 0 gede qoltanno. Borro 0 gede qoltanno.

#### Example

=N(123) 123 qolanno

=N(TRUE) 1 qolanno

=N(FALSE) 0 qolanno

=N("abc") 0 qolanno

=N(1/0) #DIV/0 qolanno!

## NA

So'rote hornyo #N/A qolanno.

#### Syntax

NA()

#### Example

=NA() bisiccote amadubba #N/A giddora soorranno.

## TYPE

Returns the type of value, where 1 = number, 2 = text, 4 = Boolean value, 8 = formula, 16 = error value, 64 = array.

If an error occurs, the function returns a logical or numerical value.

#### Syntax

TYPE(Hornyo)

Value is a specific value for which the data type is determined.

### Lawishsha (aliidi shae lawishsha lai)

=TYPE(C2) 2 gumu gede qolanno.

=TYPE(D9) 1 gumu gede qolanno.

Fiixoo'mino umo

Functions by Category

Please support us!